Source: orbit@SUFFIX@
Section: devel
Priority: optional
Maintainer: Jim Pick <jim@jimpick.com>
Standards-Version: 2.4.0.0

Package: orbit@SUFFIX@
Architecture: any
Depends: liborbit0@SUFFIX@ (= ${Source-Version}), ${shlibs:Depends}
Description: ORBit - a CORBA ORB (part of Gnome)
 Gnome is the "GNU Network Object Model Environment"
 .
 It is a project to build a complete, user-friendly desktop based
 entirely on free software.
 .
 ORBit is a lightweight CORBA ORB designed for use with the Gnome
 project.

Package: liborbit0@SUFFIX@
Architecture: any
Depends: ${shlibs:Depends}
Description: Libraries for ORBit - a CORBA ORB (part of Gnome) (part of Gnome)
 Gnome is the "GNU Network Object Model Environment"
 .
 It is a project to build a complete, user-friendly desktop based
 entirely on free software.
 .
 This package contains the libraries for ORBit, which is a lightweight
 CORBA ORB designed for use with the Gnome project.

Package: liborbit-dev@SUFFIX@
Architecture: any
Depends: liborbit0@SUFFIX@ (= ${Source-Version}), libglib-dev@SUFFIX@
Description: Dev libraries for ORBit - a CORBA ORB (part of Gnome)
 Gnome is the "GNU Network Object Model Environment"
 .
 It is a project to build a complete, user-friendly desktop based
 entirely on free software.
 .
 This package contains the include files and static library for ORBit, which
 is a lightweight CORBA ORB designed for use with the Gnome project.
